#emenu{background:#9f5da5;}
#logo img{ max-height:150px;}
body { background:#ddd;}
.prix{color:#9f5da5;}
.button, .bdiv a {color:#fff;background: #9f5da5 linear-gradient(to bottom,  #9f5da5 0%,#662e6b 51%,#662e6b 100%);}
.button:hover, .bdiv a:hover {background: #9f5da5;}
.cycle_de_vie{background-color:#9f5da5;}

.searchtop {background:#999; color:#fff; padding:15px 30px;}
.searchtop a:hover {color:#000;}
.searchtop .active a {color:#802388; font-weight:bold;}

aside{color:#fff; background:#8f8f8f;}
aside .title{color:#fff;}
#logo img{height:170px;}
.sidenav a:hover{background-color:#777;}
.sidenav .active a{background-color:#9f5da5;}

#languages a{color:#fff;text-transform:uppercase; font-size:.9em; margin-left:10px;}

.home #s1 h1{font-size:240%;}
.home #s1 .desc{font-size:180%;}

.home #s2 .article{color:#fff;background:#9f5da5;}
.home #s2 .article a{color:#fff;}
.home #s2 .article .prix {color:#fff;}
.immo .articles .article .image{background:#fff;}
.immo .articles .article .content {padding:1em .5em;}
#fcontact {background:#9f5da5;color:#fff; padding:50px 0;}
#footer {text-align:center;}
.cycle_de_vie.cdv2, .cycle_de_vie.cdv4{background:#000;}
.home #slides {border:1px solid#9f5da5; border-bottom-width:10px;}
.home #slides .slick-dots li.slick-active button{background:#9f5da5;}
.home #slides .content{background:#9f5da5;color:#fff; font-size:1.3em;}

#mondorf-esch img{border:1px solid #9f5da5; }
#mondorf-esch .desc{padding:15px 0;color:#fff; background: #9f5da5;}


@media only screen and (min-width: 40em) {}
@media only screen and (min-width: 64em) {
	#mondorf-esch .desc{font-size:1.2em;}

	#c1{
		margin-top:1em; padding:0 2em; background:rgba(235,235,235,.95); 
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
		box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.5);
	}
	#languages {margin-right:20px;}
	#social {margin-right:50px;}
	#languages a{color:#9f5da5; }
	#languages a:hover{text-decoration:underline;}
	#home {margin: 150px 0 200px;}
	#nav{margin-right:50px;}
	#nav > li > a{padding:10px 20px; margin-left:5px; color:#fff; background:#9f5da5;background: linear-gradient(to bottom,  #9f5da5 0%,#662e6b 51%,#662e6b 100%);}
	#nav > li.active > a{background:#9f5da5;}
	#nav  > li > a:hover{background:#9f5da5; }
}